Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.ui.text
Class OvertypeCaret

Paint a horizontal line the width of a column and 1 pixel high

Constructor Summary
`OvertypeCaret()`

Method Summary
`void` | `damage(Rectangle r)`
`void` | `paint(Graphics g)`

Constructor Detail

### OvertypeCaret

    OvertypeCaret()

Method Detail

### damage

    void damage(Rectangle r)

### paint

    public void paint(Graphics g)